- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::Compactor Member List

This is the complete list of members for Xapian::Compactor, including all inherited members.

add_source(const std::string &srcdir) | Xapian::Compactor |
compact() | Xapian::Compactor |
resolve_duplicate_metadata(const std::string &key, size_t num_tags, const std::string tags[]) | Xapian::Compactor | virtual
set_block_size(size_t block_size) | Xapian::Compactor |
set_compaction_level(compaction_level compaction) | Xapian::Compactor |
set_destdir(const std::string &destdir) | Xapian::Compactor |
set_multipass(bool multipass) | Xapian::Compactor |
set_renumber(bool renumber) | Xapian::Compactor |
set_status(const std::string &table, const std::string &status) | Xapian::Compactor | virtual